{% set CodiceModulo = "STU-ACCESSO-EDI" %}
{% set Urn = "document:c_c895:accesso.atti.ambito.sue" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="UOCOMM,UOSUE"
uo_globo_list=""
descrizione="Domanda di accesso ai documenti amministrativi in ambito SUE, urbanistica e vincolistica"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOPROTOCOLLO,UOURB{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da=""
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ACC-ATT-DOC"
urn_allegato="document:s_italia:documentazione.comprovante.titolo"
descrizione_estesa="Documentazione comprovante il titolo dichiarato"
filename="Documentazione titolo"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
 
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% endblock meta %}

{% block title %}Domanda di accesso ai documenti amministrativi in ambito SUE, urbanistica e vincolistica{% endblock title %}

{% block content %}

<input id="Tassonomia_Tipo_accesso3" name="Tassonomia_Tipo_accesso" value="3" dynamic_check="true" type="hidden"/>

  

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - richiesta accesso documenti amministrativi'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{% block intestazione %}
	{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
{% endblock intestazione %}

<div class="container">
  <div class="title-1"> Domanda di accesso ai documenti amministrativi in ambito SUE, urbanistica e vincolistica </div>
  <div class="title-2"> Ai sensi della Legge 07/08/1990, n. 241 e del Decreto del Presidente della Repubblica 12/04/2006, n. 184 </div>
</div>

{% block elenco_uffici %}
  <div class="container border bg-light" mandatory_enabled="true">
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_UfficioDest"> Ufficio destinatario </label>
        <select class="form-control custom-select" id="Parametri_UfficioDest" name="Parametri_UfficioDest" style="width:100%;" label="Ufficio destinatario" mandatory="true">
          <option value=''></option>
          <option value='SUE e SUAP edilizio'>SUE e SUAP edilizio</option><option value='Servizio SUAP e Commercio'>Servizio SUAP e Commercio</option>
          <option value='Ufficio Urbanistica'>Ufficio Urbanistica</option>
      </select>
      </div>
    </div>
  </div>
{% endblock elenco_uffici %}
	
{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false", "", "visibility:visibility", "display:none", "false", "true")}}

{{utils.domicilio_digitale()}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in quanto </span>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Titolo richiedente </label>
    </div>
  </div>
  <div id="Titolare_Note" label="Titolo richiedente" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Titolare_Note6" name="Titolare_Note" type="radio" value="6">
    <label class="form-check-label text-justify" for="Titolare_Note6"> diretto interessato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Titolare_Note1" name="Titolare_Note" type="radio" value="1">
    <label class="form-check-label text-justify" for="Titolare_Note1"> proprietario dell'immobile oggetto del procedimento </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Titolare_Note2" name="Titolare_Note" type="radio" value="2">
    <label class="form-check-label text-justify" for="Titolare_Note2"> affittuario dell'immobile oggetto del procedimento, pertanto </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title">  allega documentazione comprovante il titolo dichiarato </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Titolare_Note3" name="Titolare_Note" type="radio" value="3">
    <label class="form-check-label text-justify" for="Titolare_Note3"> professionista incaricato </label>
  </div>
  <div id="Titolare_NoteSec" label="Titolo professionista incaricato" mandatory_enabled="#Titolare_Note3.checked()"></div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Titolare_NoteSec1" name="Titolare_NoteSec" type="radio" value="1">
    <label class="form-check-label text-justify" for="Titolare_NoteSec1"> dal tribunale altro organo giudiziario </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Titolare_NoteSec2" name="Titolare_NoteSec" type="radio" value="2">
    <label class="form-check-label text-justify" for="Titolare_NoteSec2"> dal proprietario dell'immobile </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-2 col-lg-4">
      <input class="form-check-input" id="Titolare_NoteSec3" name="Titolare_NoteSec" type="radio" value="3">
      <label class="form-check-label text-justify" for="Titolare_NoteSec3"> da altro soggetto <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-8">
      <input class="form-control" id="Titolare_NoteSec3_Note" name="Titolare_NoteSec3_Note" label="Altro soggetto" mandatory_enabled="#Titolare_NoteSec3.checked()">
    </div>
  </div>
  <div class="form-check indent-1">
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega documentazione comprovante il titolo dichiarato </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Titolare_Note4" name="Titolare_Note" type="radio" value="4">
    <label class="form-check-label text-justify" for="Titolare_Note4"> notaio rogante, pertanto </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> allega documentazione comprovante il titolo dichiarato </span>
      </div>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-3">
      <input class="form-check-input" id="Titolare_Note5" name="Titolare_Note" type="radio" value="5">
      <label class="form-check-label text-justify" for="Titolare_Note5"> altro titolo <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-9">
      <input class="form-control" id="Titolare_Note5_Note" name="Titolare_Note5_Note" label="Altro" mandatory_enabled="#Titolare_Note5.checked()">
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di esercitare il diritto di accesso agli atti attraverso la richiesta di </div>
</div>

<div class="container border bg-light">
  <div id="RichiedeGROUP" label="Tipologia richiesta" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="RichiedeGROUP" id="Tassonomia_Accessorich1" name="Tassonomia_Accessorich1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessorich1"> presa visione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="RichiedeGROUP" id="Tassonomia_Accessorich2" name="Tassonomia_Accessorich2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessorich2"> copia informatizzata </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="RichiedeGROUP" id="Tassonomia_Accessorich3" name="Tassonomia_Accessorich3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessorich3"> copia in carta semplice </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="RichiedeGROUP" id="Tassonomia_Accessorich4" name="Tassonomia_Accessorich4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessorich4"> copia conforme all'originale </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" group="RichiedeGROUP" id="Tassonomia_Accessorich5" name="Tassonomia_Accessorich5" type="checkbox" value="SI" >
      <label class="form-check-label text-justify" for="Tassonomia_Accessorich5"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Tassonomia_Accessorich5_note" name="Tassonomia_Accessorich5_note" label="Altra tipologia richiesta" mandatory_enabled="#Tassonomia_Accessorich5.checked()">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> dei seguenti atti o documenti amministrativi </span>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_attidocumenti"> Descrizione più dettagliata possibile degli atti o documenti amministrativi oggetto della domanda </label>
      <textarea class="form-control" id="Parametri_attidocumenti" label="Descrizione atti/documenti amministrativi" mandatory="true" name="Parametri_attidocumenti" style="width:100%;height:5cm;">
      </textarea>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> estremi identificativi degli atti o documenti </span>
    </div>
  </div>
  {% set num=17 %}
  {% set campi=[
    {
      "titolo":"Tipo di documento",
      "label":"Tipo di atti o documenti amministrativi",
      "id":"TipoDiDocumento",
      "format":"",
      "carattere_speciale":"",
      "col":"8",
      "options":""
    },
    {
      "titolo":"Protocollo",
      "label":"Protocollo atti o documenti amministrativi",
      "id":"ParaProtocollo",
      "format":"",
      "carattere_speciale":"",
      "col":"2",
      "options":""
    },
    {
      "titolo":"Data",
      "label":"Data atti o documenti amministrativi",
      "id":"ParaData",
      "format":"date",
      "carattere_speciale":"",
      "col":"2",
      "options":""
    },
  ]%}
  <div class="form-row">
    {% for rowlabel in campi %}
    <div class="form-group col-lg-{{ rowlabel['col'] }}">
      <label for=""> {{ rowlabel['titolo']}} </label>
    </div>
    {% endfor %}
  </div>
  {% for i in range(1, num) %}
  <div class="form-row" {% if loop.first %} mandatory_enabled="true" {% endif %}>
    {% for campo in campi %}
    <div class="form-group col-lg-{{ campo['col'] }}">
      {% if campo["carattere_speciale"]!=''%}<div class="paragraph text-justify">{% endif %}
        {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-50 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
        {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
      {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
    </div>
    {% endfor %}
  </div>
  {% endfor %}
</div>

 <input id='Immobile_DatiImmobileRichiesti' name='Immobile_DatiImmobileRichiesti' type='hidden' value='si' dynamic_check="true"/>
 <input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si" dynamic_check="true"/>
 {{ immobili.immobile_secondario("Immobile","collocazione territoriale","Immobile principale oggetto della comunicazione", "visibility:visibility", "", "visibility:hidden", "cursor:default", "false") }}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="paragraph text-justify"> di avere un interesse personale e concreto ovvero pubblico o diffuso all'accesso per la tutela di situazioni giuridicamente rilevanti per il seguente motivo </div>
</div>

<input id="Parametri_Motivazione" name="Parametri_Motivazione" type="hidden" dynamic_value="#Tassonomia_MotivazioneTax.value()"/>
<div class="container border bg-light">
  {% set testi = [
    "atto notarile",
    "controversia",
    "documentazione personale",
    "mutuo",
    "presentazione progetto edilizio",
    "presunta lesione di interessi",
    "verifica conformità edilizia"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_MotivazioneTax" name="Tassonomia_MotivazioneTax" label="Descrizione motivazioni" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_MotivazioneTax{{ loop.index }}" name="Tassonomia_MotivazioneTax" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_MotivazioneTax{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-3">
      <input class="form-check-input" id="Tassonomia_MotivazioneTax8" name="Tassonomia_MotivazioneTax" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_MotivazioneTax8"> altra motivazione <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-9">
      <input class="form-control" id="Tassonomia_MotivazioneTax8_Note" name="Tassonomia_MotivazioneTax8_Note" label="Altro" mandatory_enabled="#Tassonomia_MotivazioneTax8.checked()">
    </div>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> e di essere consapevole che in presenza di controinteressati l'Amministrazione è tenuta, ai sensi dell'articolo 3 del Decreto del Presidente della Repubblica 12/04/2006, n. 184, a dare comunicazione della presente richiesta agli stessi, i quali possono farne motivata opposizione entro dieci giorni. </div>
  <div class="paragraph text-justify"> Previa verifica e conferma da parte dell'ufficio competente circa la sussistenza del diritto, dei costi, dell'eventuale regolarizzazione dell'istanza, del rispetto alle disposizioni in materia di bollo e fatti salvi eventuali motivi ostativi di natura tecnica ed organizzativa, </div>
</div>

<div class="container">
  <div class="title-3"> CHIEDE INOLTRE </div>
</div>

<div class="container">
  <div id="ChiedeGROUP" label="Modalità ricezione atti o documenti amministrativi" mandatory_enabled="!#Tassonomia_Accessorich1.checked()"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="ChiedeGROUP" id="Tassonomia_Accessoritiro1" name="Tassonomia_Accessoritiro1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessoritiro1"> di poterli ritirare presso l'ufficio competente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="ChiedeGROUP" id="Tassonomia_Accessoritiro5" name="Tassonomia_Accessoritiro5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessoritiro5"> di riceverli all'indirizzo sopra indicato come domiciliazione delle comunicazioni relative al procedimento </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="ChiedeGROUP" id="Tassonomia_Accessoritiro3" name="Tassonomia_Accessoritiro3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Accessoritiro3"> di riceverli a mezzo posta all'indirizzo di residenza sopra indicato <div class="space-0"></div> <span class="infoes"> <i>(se previsto dall'Amministrazione)</i> </span> </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="ACC-ATT-DOC" name="ACC-ATT-DOC" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Titolare_Note2.checked() || #Titolare_Note3.checked() || #Titolare_Note4.checked()">
    <label class="form-check-label text-justify" for="ACC-ATT-DOC"> documentazione comprovante il titolo dichiarato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="RIC-DIR-SEG"> ricevuta dei diritti di segreteria/istruttoria </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'">
    <label class="form-check-label text-justify" for="COP-ATT-NOT"> copia dell'atto notarile con il quale è stata conferita la procura </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> <i>
      (da allegare se il modulo è sottoscritto con firma autografa)
     </i> </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<div class="space-1"></div>

{{ utils.salva()}}

{% block get_parameter_invio %}
<input destinatario_amministrazione="getParameter('Ente')" destinatario_ufficio="
#Parametri_UfficioDest.check_value(['SUE e SUAP edilizio']) ? 'UOSUE' : '' + #Parametri_UfficioDest.check_value(['Ufficio Urbanistica']) ? 'UOURB' : '' +
#Parametri_UfficioDest.check_value(['Servizio SUAP e Commercio']) ? 'UOCOMM' : ''" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" style="width:100%" type="hidden"/>
<input type="hidden" dynamic_value=" 
#Parametri_UfficioDest.check_value(['SUE e SUAP edilizio']) ? 'UOSUE' : '' + #Parametri_UfficioDest.check_value(['Ufficio Urbanistica']) ? 'UOURB' : '' +
#Parametri_UfficioDest.check_value(['Servizio SUAP e Commercio']) ? 'UOCOMM' : ''" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value=""/>
{% endblock get_parameter_invio %}

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cACC-ATT-DOC" name="GLOBO_allegato_cACC-ATT-DOC" obbligatorio="#ACC_ATT_DOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

 

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}
